<?php
defined('PRODUCT_NAME') or die;
class LogoModule extends ModuleInstance
{
	function render()
	{
		$this->load->view("modules/logo/module",
		                  array("module_instance_id" 	=> $this->module_instance_id,
		              			"module_class" 			=> $this->setting("module_class"),
						  		"path" 					=> $this->setting("path"),
		                  		"width" 				=> $this->setting("width"),
		                  		"text" 					=> $this->setting("text"),
		                  		"link" 					=> $this->setting("link")));
	}
}
